# Generated by Django 3.0.6 on 2020-06-08 13:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0008_remove_profile_year_of_birth'),
    ]

    operations = [
        migrations.AddField(
            model_name='recipe',
            name='likes',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='recipe',
            name='times',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='cals',
            field=models.PositiveIntegerField(default=0, null=True, verbose_name='Calories'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='carbs',
            field=models.DecimalField(decimal_places=2, max_digits=5, null=True, verbose_name='Carbohydrate'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='fat',
            field=models.DecimalField(decimal_places=2, max_digits=5, null=True, verbose_name='Fat'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='fiber',
            field=models.DecimalField(decimal_places=2, max_digits=5, null=True, verbose_name='Dietry Fiber'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='name',
            field=models.CharField(default='', max_length=64),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='protein',
            field=models.DecimalField(decimal_places=2, max_digits=5, null=True, verbose_name='Protein'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='sodium',
            field=models.DecimalField(decimal_places=2, max_digits=5, null=True, verbose_name='Sodium'),
        ),
    ]
